Question

2
Replies
89
Views
baigmirza Member since 2013 3 posts
Federal Employee Program - Carefirst BlueCross BlueShield
Posted: 5 years ago
Last activity: 3 years 8 months ago
Closed
Solved

DB2 LUW 10.5

Does anybody know if Pega 6.2SP2 is compatible with DB2 LUW version 10.5. I do not see this version in the platform support guide for Pega 6.x versions.

Thanks,

MB.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn